html {
    scroll-behavior: smooth;
}

@font-face{
    font-family: 'Roboto';
    src: url('Roboto/Roboto-Regular.ttf');
}

.roboto {
    font-family: 'Roboto';
}

body {
    overflow-x: hidden;
}

h1 {
    font-size: 4rem;
}

.social-links {
    align-items: flex-start;
    display: flex;
}

.social-links * {
    height: 40px;
    margin: 0 8px;
    text-decoration: none;
}

#resume-button {
    display:flex;
    justify-content: center;
    align-items: center;
    padding: 0 8px;
    border-radius: 2px;
    border: 1px solid black;
    color: black;
}


.v-application--wrap {
    min-height: 0!important;
}


project-title {
    display: block;
    font-size: 48px;
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid black; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
  }
  
@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}

.project-links * {
    height:40px;
    margin-right: 8px;
    text-decoration: none;
}

.navbar {
    background: none!important;
}

#landing {
    height: 90vh;
}

#scrollBackUp {
    position: fixed;
    font-weight: bold;
    bottom: 8px;
    right: 8px;
    color:black;
    text-decoration: none;
    display: none;
    z-index: 1;
}

footer {
    display: block;
    height: 200px;
}

@media screen and (max-width: 600px) {

    h1 {
        font-size: 2rem;
    }
    
    project-title {
        font-size: 32px;
    }

    .project-row {
        margin: 8px 24px;
        border: 1px dashed black;
        border-radius: 8px;
    }

    .project-row .screenshot {
        display: none!important;
    }

    .none-mobile {
        display: none!important;
    }

}
